<bugID>1378865<Summary>Stop using sdk/core/heritage in DevTools shared webconsole server logger</Summary><Description>Used in: devtools/shared/webconsole/server-logger.js

More details to follow as we triage.</Description></bugID>